[Mongrel] Mongrel error since updating to OSX 10.5.3

Grant Blakeman lists at ruby-forum.com
Mon Jun 2 16:37:09 EDT 2008


Matt Daw wrote:
> Hi Woody, thanks, that fixed it for me. That explains the difference
> in my app, the newer branches are on an up to date backgroundrb, while
> the broken one is still on an ancient one.
> 
> Matt

Yeah, I was having the same issue and this worked for me too. Thanks for 
the tip!

-gb
-- 
Posted via http://www.ruby-forum.com/.


More information about the Mongrel-users mailing list